Bug 177264 - Please do not include details of the file names in authconfig messages
Summary: Please do not include details of the file names in authconfig messages
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: i18n, StringChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-08 15:38 UTC by Christian Rose
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 09:48:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2006-01-08 15:38:29 UTC
#: ../authinfo.py:2374
#, python-format
msgid ""
"Authentication module %s/pam_%s.so is missing. Authentication process will "
"not work correctly."


Please do not include details of the path or filename in the translateable
message, unless you want them to be translated, or unless breaking existing
translations is not a problem the next time the files are renamed.

A much better solution is to make the entire path and file name a single %s:

"Authentication module %s is missing. Authentication process will not work "
"correctly."

Comment 1 Tomas Mraz 2006-01-09 09:48:01 UTC
OK, I'll take this into account when I'll be making new translateable strings.
As the %s/pam_%s.so will not be changed in foreseeable future I'll leave this
message as is.



Note You need to log in before you can comment on or make changes to this bug.